Subject: Session announcement problem

From: Janne Olsson <[email-masked]>
Date: Tue, 13 May 1997 10:26:35 +0200

I have a experimantal tunnel between a FreeBSD machine running mrouted
3.8 and a cisco router. Runnig SDR with VIC and VAT, I can announce
sessions between machines on both sides of the tunnel, but when I start
the session both participants only show up on one of the machines. This
means I can only send stuff one way.

A similar problem occurs when I run CU-SeeMe on both clients, but then I
sometimes can't even announce sessions.

Is there something missing in my cisco configuration ?

/Janne